ISCS#FEP - Bug #371

00000000nsvO 0000006400000 win7-win100000000000

12/10/2019 11:52 AM - yufeng wu

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/10/2019

100%
0.00 hour
0.00 hour

Description

00000000nsvd00D0006400000win7-win1o0000000000

History

#1 - 12/17/2019 04:59 PM - xiangyang li

- Target version set to 3.0

#2 - 12/17/2019 05:02 PM - xiangyang li

- Assignee set to xiangyang li

00#135

#3 - 12/17/2019 05:24 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 12/17/2019 05:25 PM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
